@charset "utf-8";
/* CSS Document */
/* undohtml.css */
:link,:visited, :hover, :active {
        text-decoration : none;
}

li, ul, ol {
	list-style : none;
}


ul a:link, ul a:visited, ul a:active  {
	text-decoration:none;
}

li,h1,h2,h3,h4,h5,h6,pre,body,html,blockquote,fieldset,code,p{
	padding : 0px;
	margin: 0px;
	border:0px;
	font-weight:normal;
}

/* whoever thought blue linked image borders were a good idea? */

a img,:link img,:visited img {
        border : none;
}

/* de-italicize address */
address {
        font-style : normal;
}

/* styled tags*/
body{
	font-size: 1.1em;
	font-family: Tahoma, Arial, sans-serif;
	color: #333333;
	background-image: url(../images/back.gif);
	background-position: top;
	background-repeat: repeat-x;

}

p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link, a:visited, a:active {
	color: #54D200;
	font-weight:bold;
		text-decoration: underline;

}

a:hover {
	color: #333333;
	font-weight:bold;
	text-decoration: underline;
}

.green {
	color: #54D200;
	font-size:20px;
	font-weight: normal;
}

.rightFl {
	float: right;
}

h1 {
	font-size:22px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	padding-bottom: 8px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 20px;
}

h2, h2 a {
	font-size:12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #54D200;
	padding-bottom: 7px;
	margin-top: 0px;
	padding-top: 0px;
}

h3 {
	font-size:20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #54D200;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
}

.ftext {
	padding-top:6px;
	padding-right: 10px;
}

#main {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	height: 18px;
	padding-top: 5px;
	text-align: center;

}

#content1 {
	float: left;
	width: 330px;
	padding-right: 30px;
	text-align: right;

}

.small {
	font-size:12px;
	font-weight:bold;
}

#content2 {
	float: left;
	width: 560px;
	background-image: url(../images/divider.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 30px;

}

#content_holder {
	padding-top:40px;

}

#contact {
	clear:both;
	height:60px;
}

#logo {
	padding-bottom:26px;
	padding-top:18px;
	padding-left: 0px;
}

#footer {
	width: 950px;
	clear: both;
	background-image: url(../images/footer.gif);
	height: 26px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 25px;
	_margin-top:0px;
	text-align: right;
}


#firstname, #lastname, #email {
	width:160px;
	margin-top: 2px;
	height: 16px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 16px;
	border: 1px dotted #cccccc;
}

textarea {
	width:230px;
	margin-top: 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 12px;
	height: 110px;
	border: 1px dotted #cccccc;
}
